<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Marcel Lelièvre, ouvrier coiffeur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Marcel Lelièvre, ouvrier coiffeur, demeurant à Paris,
                  rue Saint Sauveur, numéro trente un ; Demandeur ; Comparant ; D'une
                  part ; Et Monsieur Benoit, Maitre coiffeur, demeurant et domicilié à
                  Paris, rue Turbigo, numéro Vingt un ; Défendeur ; Défaillant ;
                  D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des tissus en date du Lundi
                  vingt un Janvier mil huit cent soixante dix huit Lelièvre fit citer
                  Benoit à comparaître par devant ledit conseil de Prud'hommes séant
                  en Bureaux Particulier le Mardi vingt deux Janvier mil huit cent
                  soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'il entendait former contre lui devant le dit conseil en
                  paiement de la somme de quinze francs. A l'appel de la cause
                  Lelièvre se présenta et exposa au Conseil qu'à la demande de Benoit
                  il fut envoyé par le Bureau de Placement pour travailler chez lui
                  pendant laprès midi du samedi et toute la journée du Dimanche ; que
                  suivant l'usage il se rendit chez Benoit le vendredi dix huit
                  Janvier, y présenta la carte, fut admis par lui, mais que le
                  Dimanche matin s'étant présenté à l'heure habituelle cinq mots rayés
                  comme nuls Lecucq Il s'en vu refuser le travail pourquoi il lui
                  demande quinze francs comme indemnité du préjudice qu'il lui a causé
                  Benoit de son conté, se présenta et exposa au Conseil qu'il a en
                  effet demandé au Bureau de Placement un garçon en en vu pour le
                  Dimanche vingt Janvier, qu'il a reçu la carte de Lelièvre et l'a
                  accepté pour travailler chez lui pendant tout cette journée ; mais
                  lorsque le demandeur se présenta le vendredi dix huit il était
                  proprement vêtu tandis que lorsqu'il se présenta le Dimanche il
                  était dans un état de mal propreté tel qu'il ne put le recevoir.
                  Cela est si vrai qu'il se proposa d'aller chez lui changer de linge,
                  ce dont il le dispensa parcqu'alors il eut commencé trop tard la
                  journée. Le demandeur protesta et demanda à prouver qu'il était
                  proprement vêtu et que l'allégation de Benoit n'était qu'un prétexte
                  sans fondement. Les parties n'ayant pu être conciliées la cause fut
                  renvoyée devan le Bureau Général du conseil séant le Jeudi vingt
                  quatre Janvier mil huit cent soixante dix huit et les parties
                  autorisées à fournir la preuve. Cité pour le dit jour vingt quatre
                  Janvier par lettre du secrétaire du conseil en date du vingt deux
                  Janvier mil huit cent soixante dix huit à la requête de Lelièvre
                  Benoit ne comparut pas. A l'appel de la cause Lelièvre se présenta
                  et conclut à ce qu'il plut au Bureau Général du Conseil donner
                  défaut contre Benoit non comparant ni personne pour lui quoique
                  dument appelé et pour le profit le condamner à lui payer avec
                  intérêts suivant la loi somme de quinze francs à titre de réparation
                  du dommage qu'il lui a causé en n'exécutant pas une convention
                  verbale de travail librement consentie ; plus, telle indemnité qu'il
                  plaira au conseil fixer pour perte de temps devant les Bureaux du
                  Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Benoit non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger au
                  demandeur les conclusions par lui précèdemment prises ? Que doit-il
                  être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Lelièvre en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande de
                  Lelièvre en principe et juste et fondée ; que d'ailleurs elle n'est
                  plus contestée par Benoit non comparant ni personne pour lui quoique
                  dument appelé ; Qu'au fond elle est exgèrée et doit être ramenée à
                  une proportion plus équitable ; Attendu que Benoit à fait perdre à
                  Lelièvre du temps devant les Bureaux du Conseil, ce qui lui causa un
                  préjudice dont il lui doit réparation ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort ; vu l'article quarante un du
                  décret du onze Juin mil huit cent neuf, portant règlement pour les
                  conseils de Prud'hommes ; Donne défaut contre Benoit non comparant
                  ni personne pour lui quoique dument appelé ; Et adjugeant le profit
                  dudit défaut ; Condamne Benoit à payer avec intérêts suivant la loi
                  à Lelièvre la somme de huit francs à titre de dommages-intérêts ;
                  Déboute Lelièvre du surplus de sa demande de ce chef ; Condamne
                  Benoit à payer trois francs pour indemnité de temps perdu devant les
                  Bureaux du conseil et aux dépens taxés et liquidés envers le
                  demandeur à la somme de trois francs soixante cinq Centimes dans
                  laquelle entre pour trois francs la taxation alloué à Paul Dorore
                  Témoin cité à la requête de Lelièvre, et à celle due au Trésor
                  Public, pour le papier timbré de la présente minute, conformément à
                  la loi du sept août mil huit cent cinquante, ence, non compris le
                  coût du présent jugement, la signification d'icelui et ses suites ;
                  Et vu les articles 437 du code de procèdure civile, 27 et 42 du
                  décret du onze Juin 1804, pour signifier au défendeur le présent
                  jugement, commet Minaud l'un de ses huissiers audienciers. Ainsi
                  jugé les jours mois et an que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>